RubyGems Navigation menu

lolita-first-data 2.0.1

FirstData payment plugin using ActiveMerchant for use with Lolita CMS

Gemfile
          gem 'lolita-first-data', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install lolita-first-data
  
  
  
  
  
  
  

Authors:

  • Gatis Tomsons, ITHouse

Owners:

Total downloads 1,759

For this version 304

Required Ruby Version: >= 0

Links: